## info-beamer 1.0~pre3

=== debian/changelog ===
info-beamer (1.0~pre3-1build1) xenial; urgency=medium

  * No change rebuild with the new glew soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Nov 2015 10:50:10 +0100

info-beamer (1.0~pre3-1) unstable; urgency=low

  * Initial release (Closes: #712087)

 -- Noël Köthe <noel@debian.org>  Fri, 16 Jan 2015 17:23:20 +0100
