=== debian/control ===
Source: info-beamer
Section: misc
Priority: optional
Maintainer: Noël Köthe <noel@debian.org>
Build-Depends: debhelper (>= 9), liblua5.1-dev, libevent-dev, libglfw-dev, libglew1.5-dev, libftgl-dev, libavcodec-dev, libswscale-dev, libavformat-dev, libdevil-dev, lua5.1, git
Standards-Version: 3.9.5
Homepage: https://info-beamer.com/opensource

Package: info-beamer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: interactive multimedia presentation framework
 info-beamer allows you to rapidly prototype interactive multimedia
 presentations using the Lua programming language. A directory (called
 a node) consists of resource files (images, videos, fonts or shaders)
 and a control script called node.lua.
