## info-beamer 1.0~pre3%2Bdfsg

=== debian/changelog ===
info-beamer (1.0~pre3+dfsg-0.1build5) focal; urgency=medium

  * No-change rebuild for libevent soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 19:55:41 +0000

info-beamer (1.0~pre3+dfsg-0.1build4) disco; urgency=medium

  * No-change reubild against latest glew

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 23 Nov 2018 18:15:19 -0500

info-beamer (1.0~pre3+dfsg-0.1build3) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:46:53 +0000

info-beamer (1.0~pre3+dfsg-0.1build2) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:43:42 +0000

info-beamer (1.0~pre3+dfsg-0.1build1) zesty; urgency=medium

  * No-change rebuild against latest glew

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 06 Nov 2016 14:49:40 -0500

info-beamer (1.0~pre3+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove non-free silkscreen.ttf font. (Closes: #817778)
    - Also remove .git folder from upstream tarball which is likely to
      contain copy of the font.
  * Remove use of git from the build system.
    - It no longer works after the .git directory was removed.
  * Port to GLFW 3. (Closes: #826288)

 -- James Cowgill <jcowgill@debian.org>  Wed, 29 Jun 2016 01:46:17 +0100

info-beamer (1.0~pre3-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Andreas Cadhalpun ]
  * Fix build against ffmpeg 3.0. (Closes: #803826)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 06 Mar 2016 22:31:09 +0100
