## info-beamer 1.0~pre3+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: info-beamer
 Section: misc
 Priority: optional
-Maintainer: Noël Köthe <noel@debian.org>
-Build-Depends: debhelper (>= 9), liblua5.1-dev, libevent-dev, libglfw-dev, libglew1.5-dev, libftgl-dev, libavcodec-dev, libswscale-dev, libavformat-dev, libdevil-dev, lua5.1, git
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Noël Köthe <noel@debian.org>
+Build-Depends: debhelper (>= 9), liblua5.1-dev, libevent-dev, libglfw3-dev, libglew1.5-dev, libftgl-dev, libavcodec-dev, libswscale-dev, libavformat-dev, libdevil-dev, lua5.1
 Standards-Version: 3.9.5
 Homepage: https://info-beamer.com/opensource
